diff --git a/app/views/help/wiki_syntax/textile/es-pa/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/es-pa/wiki_syntax_textile.html.erb
index 25d99ec9e..c7b21b062 100644
--- a/app/views/help/wiki_syntax/textile/es-pa/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/es-pa/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Estilo de fuentes <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Negrita" }) %></th><td style="width:50%;">*Negrita*</td><td style="width:50%;"><strong>Negrita</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Cursiva" }) %></th><td>_Cursiva_</td><td><em>Cursiva</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Subrayado" }) %></th><td>+Subrayado+</td><td><ins>Subrayado</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Tachado" }) %></th><td>-Tachado-</td><td><del>Tachado</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Negrita" }) %></th><td style="width:50%;">*Negrita*</td><td style="width:50%;"><strong>Negrita</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Cursiva" }) %></th><td>_Cursiva_</td><td><em>Cursiva</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Subrayado" }) %></th><td>+Subrayado+</td><td><ins>Subrayado</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Tachado" }) %></th><td>-Tachado-</td><td><del>Tachado</del></td></tr>
 <tr><th></th><td>??Cita??</td><td><cite>Cita</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "C&oacute;digo en linea" }) %></th><td>@C&oacute;digo en linea@</td><td><code>C&oacute;digo en linea</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "C&oacute; preformateado" }) %></th><td>&lt;pre&gt;<br />&nbsp;L&iacute;neas<br />&nbsp;de c&oacute;<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "C&oacute;digo en linea" }) %></th><td>@C&oacute;digo en linea@</td><td><code>C&oacute;digo en linea</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;L&iacute;neas<br />&nbsp;de c&oacute;<br />&lt;/pre&gt;</td><td>
 <pre>
  l&iacute;neas
  de c&oacute;digo
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,21 +33,21 @@
 </td></tr>
 
 <tr><th colspan="3">Listas</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Lista no ordenada" }) %></th><td>* art&iacute;culo 1<br />** Sub<br />* art&iacute;culo 2</td><td><ul><li>art&iacute;culo 1<ul><li>Sub</li></ul></li><li>art&iacute;culo</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Lista ordenada" }) %></th><td># art&iacute;culo 1<br />## Sub<br /># art&iacute;culo 2</td><td><ol><li>art&iacute;culo 1<ol><li>Sub</li></ol></li><li>art&iacute;culo 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Lista no ordenada" }) %></th><td>* art&iacute;culo 1<br />** Sub<br />* art&iacute;culo 2</td><td><ul><li>art&iacute;culo 1<ul><li>Sub</li></ul></li><li>art&iacute;culo</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Lista ordenada" }) %></th><td># art&iacute;culo 1<br />## Sub<br /># art&iacute;culo 2</td><td><ol><li>art&iacute;culo 1<ol><li>Sub</li></ol></li><li>art&iacute;culo 2</li></ol></td></tr>
 
 <tr><th colspan="3">Cabeceras <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Cabecera 1" }) %></th><td>h1. T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Cabecera 2" }) %></th><td>h2. T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Cabecera 3" }) %></th><td>h3. T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Cabecera 1" }) %></th><td>h1. T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Cabecera 2" }) %></th><td>h2. T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Cabecera 3" }) %></th><td>h3. T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
 
 <tr><th colspan="3">Enlaces <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Enlaces de Redmine <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Enlace a una p&aacute;gina de la Wiki" }) %></th><td>[[pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Enlace a una p&aacute;gina de la Wiki con nombre descripciptivo" }) %></th><td>[[pagina Wiki|Nombre descriptivo]]</td><td><a href="#">Nombre descriptivo</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Enlace a una p&aacute;gina de la Wiki" }) %></th><td>[[pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Enlace a una p&aacute;gina de la Wiki con nombre descripciptivo" }) %></th><td>[[pagina Wiki|Nombre descriptivo]]</td><td><a href="#">Nombre descriptivo</a></td></tr>
 <tr><th></th><td>Petici&oacute;n  #12</td><td>Petici&oacute;n <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revisi&oacute;n r43</td><td>Revisi&oacute;n <a href="#">r43</a></td></tr>
@@ -55,7 +55,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Im&aacute;genes en l&iacute;nea <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Imagen" }) %></th><td>!<em>imagen_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Imagen" }) %></th><td>!<em>imagen_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>imagen_adjunta</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/es/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/es/wiki_syntax_textile.html.erb
index 25d99ec9e..c7b21b062 100644
--- a/app/views/help/wiki_syntax/textile/es/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/es/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Estilo de fuentes <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Negrita" }) %></th><td style="width:50%;">*Negrita*</td><td style="width:50%;"><strong>Negrita</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Cursiva" }) %></th><td>_Cursiva_</td><td><em>Cursiva</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Subrayado" }) %></th><td>+Subrayado+</td><td><ins>Subrayado</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Tachado" }) %></th><td>-Tachado-</td><td><del>Tachado</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Negrita" }) %></th><td style="width:50%;">*Negrita*</td><td style="width:50%;"><strong>Negrita</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Cursiva" }) %></th><td>_Cursiva_</td><td><em>Cursiva</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Subrayado" }) %></th><td>+Subrayado+</td><td><ins>Subrayado</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Tachado" }) %></th><td>-Tachado-</td><td><del>Tachado</del></td></tr>
 <tr><th></th><td>??Cita??</td><td><cite>Cita</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "C&oacute;digo en linea" }) %></th><td>@C&oacute;digo en linea@</td><td><code>C&oacute;digo en linea</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "C&oacute; preformateado" }) %></th><td>&lt;pre&gt;<br />&nbsp;L&iacute;neas<br />&nbsp;de c&oacute;<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "C&oacute;digo en linea" }) %></th><td>@C&oacute;digo en linea@</td><td><code>C&oacute;digo en linea</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;L&iacute;neas<br />&nbsp;de c&oacute;<br />&lt;/pre&gt;</td><td>
 <pre>
  l&iacute;neas
  de c&oacute;digo
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,21 +33,21 @@
 </td></tr>
 
 <tr><th colspan="3">Listas</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Lista no ordenada" }) %></th><td>* art&iacute;culo 1<br />** Sub<br />* art&iacute;culo 2</td><td><ul><li>art&iacute;culo 1<ul><li>Sub</li></ul></li><li>art&iacute;culo</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Lista ordenada" }) %></th><td># art&iacute;culo 1<br />## Sub<br /># art&iacute;culo 2</td><td><ol><li>art&iacute;culo 1<ol><li>Sub</li></ol></li><li>art&iacute;culo 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Lista no ordenada" }) %></th><td>* art&iacute;culo 1<br />** Sub<br />* art&iacute;culo 2</td><td><ul><li>art&iacute;culo 1<ul><li>Sub</li></ul></li><li>art&iacute;culo</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Lista ordenada" }) %></th><td># art&iacute;culo 1<br />## Sub<br /># art&iacute;culo 2</td><td><ol><li>art&iacute;culo 1<ol><li>Sub</li></ol></li><li>art&iacute;culo 2</li></ol></td></tr>
 
 <tr><th colspan="3">Cabeceras <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Cabecera 1" }) %></th><td>h1. T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Cabecera 2" }) %></th><td>h2. T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Cabecera 3" }) %></th><td>h3. T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Cabecera 1" }) %></th><td>h1. T&iacute;tulo 1</td><td><h1>T&iacute;tulo 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Cabecera 2" }) %></th><td>h2. T&iacute;tulo 2</td><td><h2>T&iacute;tulo 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Cabecera 3" }) %></th><td>h3. T&iacute;tulo 3</td><td><h3>T&iacute;tulo 3</h3></td></tr>
 
 <tr><th colspan="3">Enlaces <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Enlaces de Redmine <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Enlace a una p&aacute;gina de la Wiki" }) %></th><td>[[pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Enlace a una p&aacute;gina de la Wiki con nombre descripciptivo" }) %></th><td>[[pagina Wiki|Nombre descriptivo]]</td><td><a href="#">Nombre descriptivo</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Enlace a una p&aacute;gina de la Wiki" }) %></th><td>[[pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Enlace a una p&aacute;gina de la Wiki con nombre descripciptivo" }) %></th><td>[[pagina Wiki|Nombre descriptivo]]</td><td><a href="#">Nombre descriptivo</a></td></tr>
 <tr><th></th><td>Petici&oacute;n  #12</td><td>Petici&oacute;n <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revisi&oacute;n r43</td><td>Revisi&oacute;n <a href="#">r43</a></td></tr>
@@ -55,7 +55,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Im&aacute;genes en l&iacute;nea <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Imagen" }) %></th><td>!<em>imagen_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Imagen" }) %></th><td>!<em>imagen_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>imagen_adjunta</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/fr/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/fr/wiki_syntax_textile.html.erb
index 7c12e2fa6..57c61ba5f 100644
--- a/app/views/help/wiki_syntax/textile/fr/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/fr/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Gras*</td><td style="width:50%;"><strong>Gras</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italique_</td><td><em>Italique</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Sous-ligné+</td><td><ins>Sous-ligné</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Barré-</td><td><del>Barré</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Gras*</td><td style="width:50%;"><strong>Gras</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italique_</td><td><em>Italique</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Sous-ligné+</td><td><ins>Sous-ligné</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Barré-</td><td><del>Barré</del></td></tr>
 <tr><th></th><td>??Citation??</td><td><cite>Citation</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Code en ligne@</td><td><code>Code en ligne</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lignes<br />&nbsp;de code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Code en ligne@</td><td><code>Code en ligne</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lignes<br />&nbsp;de code<br />&lt;/pre&gt;</td><td>
 <pre>
  lignes
  de code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Code colorisé <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Code colorisé" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Code colorisé" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Listes</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Titres <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Titre 1</td><td><h1>Titre 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Titre 2</td><td><h2>Titre 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Titre 3</td><td><h3>Titre 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Titre 1</td><td><h1>Titre 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Titre 2</td><td><h2>Titre 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Titre 3</td><td><h3>Titre 3</h3></td></tr>
 
 <tr><th colspan="3">Liens <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Liens Redmine <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Demande #12</td><td>Demande <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Images en ligne <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>url_de_l_image</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>url_de_l_image</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>image_en_pièce_jointe</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/gl/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/gl/wiki_syntax_textile.html.erb
index df93f9685..f5adfeecb 100644
--- a/app/views/help/wiki_syntax/textile/gl/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/gl/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
 <tr><th></th><td>??Quote??</td><td><cite>Quote</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
 <pre>
  lines
  of code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Código resaltado" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
